body {
	margin:0;
	padding:0;
	font-family:Calibri, Helvetica, sans-serif;
	font-size:16px;
	color:#58595B;
}
img {border:0;}
a:link {color:#fff;text-decoration:none;}
a:visited {color:#fff;text-decoration:none;}
a:hover {color:#0E76BC;text-decoration:none;}
a:active {color:#fff;text-decoration:none;}
h1	{margin:0;color:#fff;font-size:20px;background-image:url(images/heading-bg.png);width:164px;height:30px;text-align:center;}
h2	{margin:0 0 0 0;color:#0E76BC;font-size:16px}
h3	{margin:-19px 0 0 220px;color:#fff;font-size:16px;background-color:#0E76BC;width:80px;height:20px;text-align:center;}
h4	{margin:0;padding-top:10px;color:#3A3A3A;font-size:24px}
/* Home Page */
#container {
	width:980px;
	background-color:#fff;
	/*height:1130px;*/
	margin-left:auto;
	margin-right:auto;
}
#left-border {
	width:30px;
	margin:0 0 0 -30px;
	float:left;
}
#right-border {
	width:30px;
	margin:0 -30px 0 0px;
	float:right;
}
#logo {
	width:233px;
	height:110px;
	margin:-60px 0 0 100px;
}
#top-nav-bar {
	width:500px;
	height:35px;
	padding-top:5px;
	margin:-50px 0 0 480px;
	background-color:#8DC63F;
	font-size:20px;
	text-align:center;
}
#top-nav-bar ul {
	list-style-type:none;
	padding:0;
	margin:0;
}
#top-nav-bar li {
	display:inline;
	margin:0 20px 0 20px;
}
#introduction {
	width:410px;
	height:200px;
	margin:40px 0 0 40px;
}
#main-img {
	width:500px;
	height:200px;
	margin:-200px 0 0 480px;
}
#our-approach {
	width:410px;
	height:220px;
	margin:40px 0 0 40px;
}
#how-we-help {
	width:410px;
	height:220px;
	padding-right:90px;
	margin:-220px 0 0 480px;
}
#index-contact-us {
	width:410px;
	height:180px;
	margin:40px 0 0 40px;
}
#index-contact-us a:hover {
	color:#8DC63F;
	text-decoration:none;
}
#index-contact-form {
	width:500px;
	height:180px;
	margin:-180px 0 0 480px;
}
#footer-stripe {
	width:980px;
	height:10px;
	background-color:#0E76BC;
	margin-top:40px;
}
#footer {
	width:980px;
	height:178px;	
	background-color:#8DC63F;
}
#footer-nav {
	width:400px;
	height:20px;
	padding-top:10px;
	margin:0px 0 0 40px;
}
#footer-nav ul {
	list-style-type:none;
	padding:0;
	margin:0;
}
#footer-nav li {
	display:inline;
	margin:0 20px 0 20px;
}
#copyright {
	width:350px;
	height:20px;
	margin:-20px 0 0 600px;
	color:#fff;
}
/* About Page */
#differentiators {
	width:430px;
	height:460px;
	margin:40px 0 0 40px;
}
#experience {
	width:430px;
	height:460px;
	margin:-460px 0 0 510px;
}
#about-description {
	width:430px;
	height:340px;
	margin:40px 0 0 40px;
}
#qualifications {
	width:430px;
	height:340px;
	margin:-340px 0 0 510px;	
}
/* Services Page */
#services-heading {
	width:550px;
	height:80px;
	margin:40px 0 0 40px;
}
#services-heading a:link {color:#8DC63F;text-decoration:none;}
#services-heading a:visited {color:#8DC63F;text-decoration:none;}
#services-heading a:hover {color:#0E76BC;text-decoration:none;}
#services-heading a:active {color:#8DC63F;text-decoration:none;}
#advice {
	width:430px;
	height:320px;
	margin:40px 0 0 40px;
}
#preparing {
	width:430px;
	height:320px;
	margin:-320px 0 0 510px;
}
#services-description {
	margin:20px 40px 0 40px;
}
#services-description a:link {color:#8DC63F;text-decoration:none;}
#services-description a:visited {color:#8DC63F;text-decoration:none;}
#services-description a:hover {color:#0E76BC;text-decoration:none;}
#services-description a:active {color:#8DC63F;text-decoration:none;}
/* Contact Page */
#contact-info {
	width:410px;
	height:400px;
	margin:40px 0 0 40px;
}
#contact-form {
	width:500px;
	height:400px;
	margin:-400px 0 0 480px;
}
/*Enquiry Form */
#enquiry-container {
	width:980px;
	margin-left:auto;
	margin-right:auto;
}
#enquiry-container a:link {color:#8DC63F;text-decoration:none;}
#enquiry-container a:visited {color:#8DC63F;text-decoration:none;}
#enquiry-container a:hover {color:#0E76BC;text-decoration:none;}
#enquiry-container a:active {color:#8DC63F;text-decoration:none;}